<?php
/**
 * Mobile Joomla!
 * http://www.mobilejoomla.com
 *
 * @version		1.0 RC4
 * @license		http://www.gnu.org/licenses/gpl-2.0.htm GNU/GPL
 * @copyright	(C) 2008-2011 MobileJoomla!
 * @date		October 2011
 */
defined('_JEXEC') or die('Restricted access');

function modChrome_wml($module, &$params, &$attribs)
{
	if(!empty($module->content))
	{
		if($module->showtitle)
		{
			?><p><strong><?php echo $module->title; ?></strong></p><?php
		}
		echo '<p>'.$module->content.'<br /></p>';
	}
}

function modChrome_wmlcards($module, &$params, &$attribs)
{
	if(!empty($module->content))
	{
		echo '<card name="'.$module->module."\">\n";
		if($module->showtitle)
		{
			?><p><strong><?php echo $module->title; ?></strong></p><?php
		}
		echo '<p>'.$module->content."</p></card>\n";
	}
}
